Graphics.UI.Gtk.Display.Image

# Detail

# Class Hierarchy

# Types

data Image
class ImageClass o
castToImage
toImage
data ImageType

# Constructors

imageNewFromFile
imageNewFromPixbuf
imageNewFromStock
imageNew
imageNewFromIconName

# Methods

imageGetPixbuf
imageSetFromPixbuf
imageSetFromFile
imageSetFromStock
imageSetFromIconName
imageSetPixelSize
imageGetPixelSize
imageClear

# Icon Sizes

data IconSize

# Attributes

imagePixbuf
imagePixmap
imageImage
imageMask
imageFile
imageStock
imageIconSize
imagePixelSize
imageIconName
imageStorageType